/* Class = "NSPanel"; title = "Document Warnings"; ObjectID = "3"; */
"Document Warnings" = "Avertissements de document";

/* Class = "NSButtonCell"; title = "Clear All"; ObjectID = "6"; */
"Clear All" = "Tout effacer";

/* Class = "NSTextFieldCell"; title = "Some problems occurred:"; ObjectID = "8"; */
"Some problems occurred:" = "Des problèmes se sont produits :";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "14"; */
"Type" = "Type";

/* Class = "NSTableColumn"; headerCell.title = "Description"; ObjectID = "15"; */
"Description" = "Description";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "17"; */
"Text Cell" = "Cellule de texte";